[Version]
ShowBuildVersionTag=0
InstallFolder=Seagull\Printer Drivers\Packages\2024.1.1_GO
BaseCab=go#base_2024.1.1.0.cab
DriverCab=go#gdx_2024.1.1.0.cab
BaseDdz=go#base_2024.1.1.0.ddz
DriverDdz=go#gdx_2024.1.1.0.ddz
DriverHelp=gdxGOenu_2024.1.1.0.chm
DriverSettings=Defaults[GO]_2024.1.1.0.sds

